
/*overflow-wrap: break-word;*/
body, html{
    height: 100%;
    background: linear-gradient(to right, #000b18, #00498d);
}

.inputform{
    margin-top: 100px;
    margin-right: 50px; 
    margin-left: 50px;
}
.roundedrec {
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0.1px rgba(116, 116, 116, 0.1);
    margin-bottom:50px;   
}

.content{
    padding-top: 70px
}

.isi {
    color: #666666;
    font-size: 16px;
}

.insiderec {
    padding: 30px;
}

.acc-style{
    /*background-color: orange;*/
    border: 1px solid;
    border-radius: 10px;
    border-color: #00498d;
    border-width: 4px;
    box-shadow: 5px 4px;
}

.judul {
    color: #999999;
    text-align: center;
    font-size: 36px;
}

.judul2 {
    padding-bottom: 5px;
    font-size: 24px;
    padding-left: 10px;
}

.overflow-wrap {
  overflow-wrap: break-word;
}

.word-break {
  word-break: break-all;
}

.btnstyle{
    border: 1px solid #ccc;
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
}


/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: #1a1a1a;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #FFD200;
}

input:focus + .slider {
    box-shadow: 0 0 1px #FFD200;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}
